<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.sql.*" %>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="images/skin1/css2007.css" rel="stylesheet" type="text/css">
</head>
<table align="center">
<tr><td>
<%
  String sDriver = "org.gjt.mm.mysql.Driver";
  String sUrl = "jdbc:mysql://hk807.pc51.com:3307/db_ks_tiananyun_com?useUnicode=true&characterEncoding=GBK";
  String sUser = "kstiananyuncom20";
  String sPassword = "06bf16f1";
  Connection conn = null;
      try {
        Class.forName(sDriver);
        conn = DriverManager.getConnection(sUrl, sUser, sPassword);
      }
      catch (Exception e) {
        System.out.println(e);
      }	
%>


